Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  [Xubuntu 12.04] Connection impossible avec LightDM sauf session Invité » Le 10/05/2013, à 11:55

remjg
Réponses : 10
fire_bee a écrit :

Est-ce que tu penses que de supprimer les deux fichiers que tu as demandé de faire y est pour quelque chose?

Salut fire_bee ! Les deux fichiers sont propres à chaque utilisateur, donc je ne pense pas que ça ait un lien avec la session invité.

Une piste pour toi serait de créer un nouvel utilisateur avec la commande adduser depuis un terminal virtuel et d'essayer de te connecter graphiquement avec. Vu que la configuration sera vierge de tout changement, tu as de grandes chances que cela fonctionne (au moins la première fois, ce qui était mon cas de mémoire).

J'espère que cela fonctionnera pour toi. Sinon, tu peux toujours récupérer tes données depuis une distribution live installée sur un CD ou mieux une clef usb.

#1 -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 10/05/2013, à 12:17

remjg
Réponses : 25

Salut à tous,

J'ai utilisé Ubuntu 13.04 pendant un mois (depuis la beta) avec le PPA Gnome3 d'activé (pas Gnome3-staging) pour obtenir un configuration aussi proche que possible de GNOME 3.8.

Utilisateur de Linux et GNOME depuis plus de 10 ans, je n'ai jamais vécu un tel enfer (à part peut-être avec Ubuntu 12.10 GNOME, tiens donc). Insulté de tous les bouts par le rapporteur de bug Apport (qui n'utilise pas les jolies notifications système de GNOME), j'ai fini par changer de distribution.

Logiciels non à jours, plantages permanents, des lenteurs inexpliquées au démarrage et à l'arrêt suivies de son flot d'insultes "apport" (je suis obligé souvent d'arrêter l'ordi manuellement), rien ne fonctionnait, même le wifi était instable... Si certains des problèmes venaient peut-être du fait que j'utilisais une version beta à l'origine, il faut reconnaître que l'intégration de GNOME est catastrophique et rend inutilisable ce système au quotidien.

Alors j'ai un conseil à vous donner :

  • Si vous voulez rester sous Ubuntu, n'utilisez probablement pas le PPA Gnome3 et désactivez le rapporteur de bug Apport (mieux vaut fermer les yeux).

  • Si vous voulez une vraie distribution GNOME, changez ! J'utilise une version alpha de Fedora depuis hier (donc instable, hein !), et bien c'est le nirvana comparé à ce que j'ai subi depuis Ubuntu 12.10 GNOME... Mais bien sûr on perd tous les avantages d'ubuntu sur la concurrence (nombre de paquets disponibles, utilisation des ppas, un vrai software center...).

Voilà, je me sens soulagé ! Défoulez-vous, c'est le week-end ;-)

#2 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 10/05/2013, à 15:10

remjg
Réponses : 25
Alone a écrit :

On se calme, si Ubuntu a sorti sa 13.04 avec Gnome 3.6 c'est qu'il avait de bonnes raisons.

C'est bien ce que je conclus plus bas...

remjg a écrit :

Si vous voulez rester sous Ubuntu, n'utilisez probablement pas le PPA Gnome3 et désactivez le rapporteur de bug Apport (mieux vaut fermer les yeux).

Et effectivement, avant Ubuntu il y avait autre chose...

@willcoyote : Qu'en est-il du support de GNOME 3.8 dans Archlinux ? J'en ai entendu beaucoup de bien, mais je n'ai pas osé franchir le pas..

#3 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 11/05/2013, à 13:02

remjg
Réponses : 25

@willcoyote :

Intéressant tout ça, cela me donne envie d'essayer. J'ai entendu parler de Manjaro récemment, et ça peut être une bonne idée pour démarrer en douceur ! Étant très satisfait de l'évolution de Nautilus et utilisant le thème de base, une installation stock répond à la majorité de mes besoins, pas de souci de ce côté là.

Le problème des extensions est différent. Et là, il faut avouer qu'à chaque version c'est le drame :-( Avec Archlinux vous essuyez clairement les plâtres de ce côté là, pour le plaisir des autres distributions qui ont ensuite à leur sortie un lot plus conséquent d'extensions disponibles.

L'initiative de fournir un support continu de quelques extensions à chaque version pour maintenir une interface Gnome Classic est un en tout cas un pas en avant. J'attends beaucoup notamment de GNOME 3.10 avec la possibilité d'une mise à jour automatique des extensions... Nous verrons !

En ce qui me concerne, deux extensions me sont indispensables :
- Desktop scroller all side pour naviguer entre les espaces de travail rapidement.
- CPU Freq pour changer la fréquence de mon processeur et éviter des extinctions imprévues de mon portable (toujours pas disponible à l'heure actuelle, c'est très pénible...).

Ce qui m'amène à un problème majeur des extensions de Gnome Shell : l'installation automatique des dépendances (comme pour CPU Freq). L'utilisateur est livré à lui même et doit installer quelques paquets obscurs en s'aidant des commentaires sur la page...

Bref, pour l'instant, c'est pas mal de se forcer à attendre un peu... Mais le lot de nouveautés est tel à chaque version, que c'est difficile de résister trop longtemps ;-)

Que trouves-tu de spécial dans la nouvelle gestion des icônes ?

#4 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 11/05/2013, à 13:29

remjg
Réponses : 25
Major Grubert a écrit :

Beh je suis sur Ubuntu 13.04 depuis la beta aussi, avec le dépôt Gnome 3 team (non staging) aussi et tout marche à merveille (aussi bien sur mon ordinateur principal que sur mon EeePC, mon ordinausore étant resté en version 12.04 LTS).

J'étais littéralement assailli de messages d'erreurs sur Ubuntu 12.10 et Ubuntu 13.04 (installations fraîches) ! Et des messages de natures très variées (plantages des "providers" pour la recherche dans le shell notamment).
Tant mieux si cela fonctionne chez toi, cela veut dire que l'utilisation de Gnome a encore un avenir sous Ubuntu !

Concernant mes problèmes sous Ubuntu 13.04 (wifi, énorme lenteur au démarrage et extinctions sauvages souvent obligatoires), je commence à cerner mon problème qui aurait deux sources :

  • une puce wifi Broadcom BCM4313 qui montre des signes de faiblesse ;

  • le driver propriétaire obligatoire avec le noyau d'Ubuntu 13.04 qui serait une catastrophe et ne saurait pas gérer mes problèmes matériels.

Le noyau plus à jour de Fedora m'a sauvé de ce côté là (Linux 3.9 contre Linux 3.8) en apportant le support de ma puce.
Encore une preuve que des drivers libres sont en général un gage de qualité par rapport à des drivers propriétaires smile

#5 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 11/05/2013, à 15:29

remjg
Réponses : 25
Christophe C a écrit :

Ubuntu 12.04 avec gs3.6 est stable.

Tu veux dire Ubuntu 12.04 avec Gnome Shell 3.4 ? Je confirme aussi que Gnome Shell fonctionne très bien avec la dernière LTS (et même Ubuntu 11.10, mais elle n'est plus supportée).

Un truc qui me chagrinait avec la version tronquée de Gnome 3.8 fournie avec Ubuntu 13.04 et le PPA Gnome3, c'est l'absence de nombreuses nouveautés clefs de cette version :

  • gestion des notifications, des moteurs de recherche du shell, et de la confidentialité dans le menu Paramètres ;

  • activation de la zone de notification par pression.

Et je ne parle pas des logiciels non à jours comme Web qui plantait sans arrêt. En fait, c'est déprimant car l'utilisateur de Gnome a l'impression d'être la dernière roue du carosse ! Ça donne un goût de mal fini ou d'incomplet.

Le passage à terme à Qt pour Unity Next  améliorera peut-être les choses en réduisant la dépendance de Canonical à Gnome et donc les conflits. Enfin j'espère hmm

#6 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 12/05/2013, à 15:29

remjg
Réponses : 25
Alone a écrit :

Exact, j'avais lu trop vite ... et dès qu'on critique Ubuntu et Gnome, je vois rouge lolmad

T'inquiète, ça nous a permis de t'embêter un peu wink

Ce n'est pas un post anti-ubuntu comme j'en ai lu beaucoup du style "Pourquoi je quitte Ubuntu...". C'est juste un rapide coup de gueule, car en tant qu'utilisateur de Gnome je me sens complètement mis de côté avec les dernières orientations prises par Canonical !

Et là malheureusement je ne vois qu'une chose, aller voir ailleurs pour un meilleur support. Les choix de Canonical sont très excitants (convergence mobile/pc, une interface unique innovante, ...) et donne un bon coup de pied dans la fourmillière (je pense à Wayland notamment dont le développement va s'accélerer !). Seulement leurs objectifs sont clairement incompatibles avec un support de qualité et à jour de Gnome, ce qui est flagrant en s'essayant à un autre distribution ! J'espère que le futur me donnera tord hmm

#7 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 13/05/2013, à 14:33

remjg
Réponses : 25
willcoyote a écrit :

Problème résolu
Il suffit d'ouvrir le fichier: /usr/share/gnome-shell/js/ui/appDisplay.js
et de modifier la ligne: const MAX_COLUMNS = 6;

Je n'en aurais pas besoin sur mon petit écran 13 pouces et sa résolutions affreuse mais c'est bon à savoir !

Attention cependant, à chaque mise à jour de Gnome Shell, il faudra refaire la manipulation... Une extension serait pratique !

#8 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 17/05/2013, à 14:45

remjg
Réponses : 25
Major Grubert a écrit :

Sauf erreur une extension n'est validée par Gnome que si elle n'utilise pas de paquet supplémentaire. C'est aussi pour ça que l'extension Weather a mis tant de temps à être sur le site des extensions de Gnome. Elle a été transformée jusqu'à ce qu'elle puisse fonctionner sans paquet supplémentaire et donc a été validée et apparaît maintenant sur le site Gnome.

Je ne savais pas, c'est en tout cas un point important pour le succès des extensions ! J'espère qu'à terme on pourra gèrer les extensions depuis le panneau de configuration, c'est indispensable pour les rendre accessibles au plus grand nombre... Quand le service ne sera plus en beta peut-être ?

Major Grubert a écrit :

Le problème de Gnome Shell sur Ubuntu c'est qu'on est assez loin d'une installation Gnome Shell standard (qui devrait comporter, entre autres, gnome-document par défaut, tracket par défaut, etc.). Il est possible que dans une installation standard de Gnome, genre Fedora, le paquet auquel fait appel CPU Freq soit considéré comme un paquet par défaut, d'où validation de l'extension.

C'est ce qui m'a fait changer pour Fedora, qui me surprend chaque jour depuis que je les installée. J'espère qu'on arrivera à ce niveau d'intégration dans Ubuntu !

Alone a écrit :

Il semblerait que ces jours-ci Canonical se ravise, puisque les 3.8 sont à disposition. Il est vrai que leur politique n'est pas très claire. Ils "tatonnent" et ne semblent pas réellement savoir où ils vont aller dans les mois à venir. Ça ne vous rappelle rien ?

Une allusion à la politique peut-être ? big_smile

#9 Re : -1 »  Support de GNOME 3.8 dans Ubuntu 13.04 insoutenable » Le 22/01/2014, à 19:40

remjg
Réponses : 25

Ubuntu GNOME 14.04 Trusty Tahr

La prochaine version d'Ubuntu devrait mieux intégrer GNOME car ils ont "forké" le panneau de configuration. En pratique, il y a moins de conflits avec l'interface par défaut Unity et je crois que ça simplifie le travail des mainteneurs.
La version intégrée devrait être GNOME 3.10, donc pas la dernière au moment de la sortie mais si tous les logiciels sont à jour et pas seulement une infime partie ce sera déjà pas mal !
Donc ça s'annonce mieux mais je crois qu'il manque encore beaucoup de mains pour Ubuntu GNOME.

Fedora, retour d'expérience

Pour ce qui est de Fedora, voilà un petit retour d'expérience après bientôt 1 an d'utilisation.

  • Avantages

    • on a le dernier cri en permanence (par exemple, le noyau Linux 3.13 arrive dans quelques jours)

    • l'intégration de GNOME est parfaite (rapide, stable, touts les logiciels sont maintenus et à jours

  • Désavantages

    • distribution très à jour donc a les soucis avant les autres... attention notamment au pilotes propriétaires (style cartes graphiques, wifi) qui ne fonctionnent pas toujours lorsqu'une nouvelle mise à jour est disponible ou aux extensions de GNOME Shell qui mettent du temps a être mises à jour)

    • plus difficile de trouver de l'aide (par exemple https://ask.fedoraproject.org/ est déprimant, il n'y a pas grand monde)

    • pas de gestionnaire de paquet (ou de "software center") décent. GNOME Software n'est n'est encore qu'à ses balbutiements (inutilisable au quotidien), il n'y a pas de logiciel aussi pratique que Synaptic...

Fedora, mon mémo pour l'installation

Voilà ci-dessous le fichier que j'utilise lorsque j'installe une nouvelle version (si vous voulez essayer Fedora, ça peut vous faire gagner un peu de temps au début) :

######### Ajout des dépôts #########

### RPMFusion Free et NonFree ###
yum -y --nogpgcheck install http://download1.rpmfusion.org/free/fedora/rpmfusion-free-release-20.noarch.rpm
yum -y --nogpgcheck install http://download1.rpmfusion.org/nonfree/fedora/rpmfusion-nonfree-release-20.noarch.rpm

### Livna (DVD) ###
yum -y --nogpgcheck install http://rpm.livna.org/livna-release.rpm

### Adobe ###
yum -y --nogpgcheck install http://linuxdownload.adobe.com/adobe-release/adobe-release-x86_64-1.0-1.noarch.rpm -y

### Bumblebee ###
yum -y --nogpgcheck install http://install.linux.ncsu.edu/pub/yum/itecs/public/bumblebee/fedora20/noarch/bumblebee-release-1.1-1.noarch.rpm
yum install install VirtualGL.i686 bbswitch bumblebee
gedit /etc/bumblebee/bumblebee.conf
-> https://github.com/Bumblebee-Project/Bumblebee/wiki/Configuration
-> pour vérifier : cat /proc/acpi/bbswitch

### Geogebra ###
http://www.geogebra.org/cms/fr/download/

### Google Chrome ###
www.google.com/chrome

### Google Hangout plugin ###
https://www.google.com/tools/dlpage/hangoutplugin

### Insync ###
https://www.insynchq.com/downloads/linux

######### Installation logiciels #########

###### Internet ######

yum remove evolution
yum install thunderbird thunderbird-lightning
-> latex_it (plugin thunderbird)
-> SOGo connector (plugin thunderbird)
yum install epiphany
yum install icedtea-web flash-plugin
-> googletalk-plugin (plugin tous navigateurs)
yum install transmission
yum install mirall

###### Multimedia ######

yum install libdvdcss
yum install gstreamer-ffmpeg gstreamer-plugins-bad gstreamer-plugins-ugly
yum install vlc soundconverter gnome-subtitles
yum install clementine gnome-music rythmbox banshee
yum install brasero
rubyripper ?

###### Graphisme ######

yum install gimp shutter
yum install simple-scan

###### Bureautique ######

yum install pdfmod pdfshuffler
yum install bijiben
yum install libreoffice
yum install libreoffice-langpack-fr hunspell-fr aspell-fr
yum install libreoffice-langpack-en hunspell-en aspell-en

###### Utilitaires ######

yum install gnome-weather gnome-maps

###### Système ######

yum install gnome-classic-session gnome-tweak-tool nautilus-open-terminal dconf-editor
yum install hplip hplip-gui
yum install bluez-hid2hci bluez-hcidump
yum install gparted unetbootin
yum install gvfs-smb gnome-vfs2-smb authconfig-gtk
yum install kernel-tools kernel-headers lm_sensors
-> sensors-detect
yum install wine

###### Jeu ######

yum install gnome-chess xboard
yum group install gnome-games 

######### Configuration #########

###### Matériel ######

- Wifi
- Bluetooth
- Imprimantes

###### Bureau ######

- Polices (hinting=slight depuis gnome-tweak-tool)
- Comptes en lignes (Google, OwnCloud, Facebook, Mail)
- Détails (applications par défaut, nom ordinateur...)
- Utilisateurs ?

###### Extensions GNOME Shell ######

- Hide Top Bar
- Search recent files
- Weather
- Desktop scroller
- Tray pressure visualiser
- Sensors

###### Logiciels ######

- Multiposte Free : http://forums.fedora-fr.org/viewtopic.php?id=36610
Configurer VLC : choisir port client dans RTP/RTSP/SDP, laisser tout décoché, puis configurer le pare-feu

######### Commandes utiles #########

# Vérifier les mises à jours
yum check-update

# Mettre à jour
sudo yum update

# Divers
package-cleanup --oldkernels --count=6
package-cleanup --cleandupes
yum repolist all
yum-config-manager --disable rpmfusion-free-updates-testing
sensors
cpupower frequency-set -g powersave
cat /proc/acpi/bbswitch

#10 Re : -1 »  (résolu) Applet d'indication de clavier » Le 16/11/2013, à 10:45

remjg
Réponses : 5

C'est parce que tu as plusieurs configurations pour le clavier, il faut donc supprimer celle qui ne t'est pas utile.

  • Ouvre le menu de configuration Pays & langue :

    Ouvrir le menu "Pays & langue"

  • Supprime le clavier la disposition de clavier que tu n'utilises pas :

    Menu "Pays & langue"

#11 Re : -1 »  [Résolu] Menu contextuel Nautilus - créer document disparu » Le 11/11/2013, à 12:53

remjg
Réponses : 11

Il faut créer des fichiers dans le dossier Modèles. Ils apparaitront ensuite dans le menu contextuel (clic droit > Nouveau document). Tu peux regarder cette réponse.

#12 Re : -1 »  Comment retirer les icônes "batterie" et "connexion réseau" ? » Le 16/11/2013, à 10:28

remjg
Réponses : 2

Peut-être pourrais-tu essayer l'extension Icon Hider si elle est compatible avec ta version de GNOME Shell.

Cela ne marche plus par contre à partir de GNOME Shell 3.10 car la zone de statut a été complètement revue.

Edit : je n'avais pas que ce post avait été déterré... On parle de GNOME Panel et non pas de GNOME Shell donc ma solution ne sert à rien.

#13 Re : -1 »  [ RESOLU ] Utiliser Owncloud sous Gnome Shell » Le 14/09/2013, à 14:36

remjg
Réponses : 8

Sous Fedora 19 (avec GNOME Shell 3.8), pas de souci avec le tout dernier client de synchronisation d'OwnCloud (version 1.4). Donc le problème doit se résoudre sous Ubuntu assez facilement sans manipulation.

J'essaierais un autre dépôt si j'étais toi. As-tu essayé le dépôt disponible sur le site officiel ?

#14 Re : -1 »  Installer Gnome shell sous quelle version d'Ubuntu ? » Le 14/09/2013, à 14:48

remjg
Réponses : 6

GNOME Shell 3.4 fourni avec Ubuntu 12.04 (LTS) fonctionne très bien.

Les versions suivantes fournies avec Ubuntu 12.10 et 13.04 m'ont posé de nombreux problèmes. Les fonctionnalités ajoutées sont très bien, mais l'intégration dans Ubuntu est incomplète (Ubuntu 13.04 ne propose pas toutes les briques de la version 3.8 même avec les PPA) et le support de mauvaise qualité (plus de support officiel, de nombreux plantages chez moi). Ce n'est pas le cas sur d'autres distributions, ce qui me fait dire que c'est un problème spécifique à Ubuntu.

Reste à voir le problème des extensions, elles doivent être réécrites à chaque version de GNOME Shell. Donc des extensions sous GNOME Shell 3.6 (Ubuntu 12.10) ne peuvent pas fonctionner sur GNOME Shell 3.4 (Ubuntu 12.04) et vice-versa sauf exception.

#15 Re : -1 »  gnome-ubuntu-13.04 zoom desktop » Le 10/05/2013, à 11:57

remjg
Réponses : 6

Bonjour, il existe un script python permettant de le faire. De mémoire, le rendu n'était pas aussi bien qu'avec compiz donc je l'ai abandonné.

Tu peux regarder sur ce lien la démarche à suivre :
http://memo-linux.com/gnome-shell-faire … la-souris/

#16 Re : -1 »  gnome-ubuntu-13.04 zoom desktop » Le 12/05/2013, à 15:14

remjg
Réponses : 6

Pardon, effectivement j'avais lu un peu trop vite !

J'ai compilé mousewheelzoom sous Fedora 19 et fini par le faire fonctionner après quelques essais au pif. À noter que je n'y connais rien et que si tu veux reproduire les manipulations ci-dessous, cela peut endommager ton installation smile De même, je ne suis pas sûr de pouvoir te guider correctement pour désinstaller proprement mousewheelzoom.

Voilà la démarche que j'ai utilisée transcrite pour Ubuntu avec peut-être quelques erreurs (remplacez vala par vala-0.16 par exemple) :

  • Installer les dépendances nécessaires à la compilation :

    sudo apt-get install build-essential vala python-xlib python-dbus dconf-editor nautilus-open-terminal
  • Télécharger l'archive sur le dépôt Github en cliquant sur Zip.

  • Décompresser l'archive, se placer dans le dossier avec l'explorateur de fichiers, et ouvrir un terminal en faisant un clic droit puis Ouvrir dans un terminal.

  • Taper la commande suivante pour compiler et installer mousewheelzoom :

    sudo make release
  • Et taper la commande suivante que j'ai trouvée par hasard et dont j'ignore la signification (ça a un lien avec la configuration de la touche activant le zoom) !

    sudo glib-compile-schemas /usr/share/glib-2.0/schemas
  • Tu peux ensuite modifier la touche activant le zoom en lançant dconf-editor et en modifiant la clef com.tobiasquinn.mousewheelzoom.modifier-key.

Je n'avais pas essayé ce zoom depuis longtemps, et je dois dire que c'est toujours aussi saccadé. C'est dommage c'est particulièrement utile sur un petit écran comme le mien !

#17 Re : -1 »  Plus de Gnome-shell depuis upgrade vers 12.10 » Le 10/05/2013, à 13:16

remjg
Réponses : 10

Ta carte 3D, une Radeon HD 4850, fonctionne très bien avec le pilote libre radeon normalement (peut-être un des meilleurs choix possibles si on veut des pilotes libres hors Intel). Par contre, elle n'est plus supportée par le pilote propriétaire depuis l'été 2012.

Moralité, si tu as fait une mise à jour depuis Ubuntu 12.04 et que tu utilisais le pilote propriétaire ATI/AMD fglrx, ça a dû mettre le bazard un peu partout.

Cela prend très peu de temps de réinstaller complètement un système, surtout si tes données sont sur un partition /home/ séparée. Je te conseille donc de fuir les mises à jours et de faire des réinstallations propres (même si sur Ubuntu les mises à jour fonctionnent plutôt bien en général).

#18 Re : -1 »  Plus de Gnome-shell depuis upgrade vers 12.10 » Le 10/05/2013, à 19:33

remjg
Réponses : 10

En fait on a le même avis, le système de mises à jour fonctionne plutôt bien comparé aux autres distributions (j'aurais dû rajouter une précision) mais reste une source de problème. Surtout que l'économie de temps par rapport à une installation toute fraîche est négligeable pour un utilisateur qui connait son système...

Pendant un temps, j'installais linux à tour de bras chez mes amis et dans ma propre famille. Tout marchait parfaitement bien mais à chaque fois il me contactait un an plus tard après une "mise à jour"... en fait une "mise à niveau" wink Depuis j'interdis les mises à niveaux (cool cette option pour ne plus alerter l'utilisateur d'une mise à niveau), et puis je n'installe plus Linux que quand on me supplie smile

#19 Re : -1 »  Plus de Gnome-shell depuis upgrade vers 12.10 » Le 13/05/2013, à 14:40

remjg
Réponses : 10

Ton problème est étrange, je n'ai aucune idée désolé.

Si je puis me permettre un conseil cependant, tu devrais effectuer l'installation depuis une clef usb live si c'est possible sur ta machine. J'ai souvent eu des erreurs inexpliquées avec un live DVD (ce qui semble absurde puisque j'ai utilisé la même image disque dans tous les cas). neutral

#20 Re : -1 »  Problème de notification » Le 12/12/2012, à 19:14

remjg
Réponses : 20

Oui, depuis que je suis passé à Ubuntu 12.10 (avec le PPA gnome3, même si je ne sais pas si cela a une influence), GNOME Shell plante vraiment tout le temps.

Dans ces cas là, je relance GNOME Shell (pas besoin de se déconnecter). Pour cela : appuie simultanément sur <Alt>+<F2>, taper r puis <entrée>. C'est pénible mais au moins ça évite de se déconnecter.

#21 Re : -1 »  Gnome-Shell : qu'est-ce que c'est ? » Le 11/12/2012, à 18:04

remjg
Réponses : 54
Piteur a écrit :

Échec et mat si j'enlève "nomodeset" dans le Grub : après avoir fait "sudo update-grub" et avoir redémarré l'ordinateur, j'aboutis à... un écran noir !

C'est vraiment étrange que cela fonctionne avec Xubuntu 12.04 mais pas avec Ubuntu 12.04. Il faudrait rapporter le bug mais ça risque d'être fastidieux, d'autant plus que c'est un domaine assez technique.

Piteur a écrit :

Reste à éventuellement tester la version 12.10 d'Ubuntu : qu'en penses-tu ? Je me suis laissé dire qu'il y avait des améliorations dans la gestion vidéo, mais sans que je comprenne bien lesquelles !

Tu peux bien entendu ! Je te donne par contre mon avis personnel sur cette version avec GNOME Shell (c'est sûrement différent avec Xubuntu). Si GNOME Shell 3.6 est une réelle avancée, l'intégration est à mon avis très mal faite et mon système plante tout le temps. Sans compter que le démarrage est beaucoup plus long.

Tout dépend de ce que tu veux obtenir :

  • Si tu veux un système stable, ne plus y toucher ensuite et disposer d'un maximum de mises à jour ensuite, il te faut Xubuntu 12.04. Par exemple, firefox et thunderbird seront mis à jour pendant 5 ans et de nombreux logiciels seront backportés (mises à jour vers des versions plus récentes). Enfin comme c'est une version LTS (long term support), beaucoup de gens l'utilisent (beaucoup plus d'information et de support en général).

  • Si par contre tu aimes bidouiller et tu es prêt à installer régulièrement un nouveau système avec son lot de problème sur des "vieilles" machines, tu peux installer Xubuntu 12.10. Il faudra se contenter de son état de finition imparfait et des 18 mois de support avec l'avantage par contre d'avoir les version les plus récentes de tes logiciels. Il y a un bémol cependant, il me semble que le support des pentiums M n'est plus assuré (un histoire de noyaux PAE, je ne peux pas t'en dire plus (regarde ici ou ).

#22 Re : -1 »  Gnome-Shell : qu'est-ce que c'est ? » Le 11/12/2012, à 18:16

remjg
Réponses : 54

Je viens de regarder les Release Notes d'Xubuntu 12.04 et je suis tombé la dessus :

The i386 images use a non-PAE kernel. The non-PAE kernel will not be available in future Xubuntu releases.

Je me demande si ton problème de boot ne venait pas du fait que le live CD d'Ubuntu utilisait un noyau PAE. Tu devrais une fois une fois Xubuntu 12.04 installé essayer d'installer GNOME Shell pour voir si tu peux le lancer (paquet gnome-shell).

Piteur a écrit :

Pour ma propre gouverne, dois-je désormais, pour tout ce qui pourrait toucher à Xubuntu, changer de forum ?

Les sites xubuntu-fr.org et ubuntu-fr.org sont les mêmes, seul le design change. Pour le reste, tu peux utiliser les mêmes forums, sachant que si tu as un problème spécifique à l'interface d'Xubuntu, il faut aller dans le forums conscré à l'interface graphique Xfce.

#23 Re : -1 »  Gnome-Shell : qu'est-ce que c'est ? » Le 11/12/2012, à 23:41

remjg
Réponses : 54

Content que tu trouves ton bonheur avec Xfce, c'est une interface de qualité. Tu essaiera GNOME Shell avec une machine plus récente ;-)

Major Grubert a écrit :

Sauf qu'une fois que tu as goûté, pratiqué, apprécié les nouvelles ergonomies proposées par Unity ou Gnome Shell c'est un peu dur de revenir aux anciennes.

J'avoue aussi que j'ai plus de mal maintenant à revenir à une interface classique !

#24 Re : -1 »  Gnome-Shell : qu'est-ce que c'est ? » Le 12/12/2012, à 00:57

remjg
Réponses : 54

Moi j'avoue que j'ai jamais pu me faire à Unity. Je ne sais pas utiliser un dock et du coup je n'arrivais pas à trouver mes fenêtre, et je parle même pas du changement de bureau qui me rendait fou.

GNOME Shell par contre me convient parfaitement car il est possible de tout faire avec un menu, un mouvement de souris. Ma mère a tout de suite adhéré par exemple et a enfin compris ce qu'était qu'un espace de travail. Elle trouve aussi ses fenêtres déjà ouvertes alors qu'elle ne les voyait pas avec une classique barre des tâches. Ce qu'il manque juste c'est une recherche performante des fichiers, mais ça arrive !

Bref, c'est vraiment une question de goût mais je pense que les développeurs de GNOME ont choisi la bonne voie avec une interface qui sera utilisable de la même façon sur un PC classique que sur une tablette. C'est intéressant d'avoir autant de choix et de diversité désormais, et on n'a même pas mentionné l'interface graphique Enlightment, qui a était en développement depuis 10 ans et qui va enfin paraître en version finale !